2022-02-13  Akira Kakuto  <kakuto@jcom.zaq.ne.jp>

	Imported harfbuzz-3.4.0 source tree from:
	https://github.com/harfbuzz/harfbuzz/releases/download/3.4.0/

2021-12-13  Akira Kakuto  <kakuto@jcom.zaq.ne.jp>

	Imported harfbuzz-3.2.0 source tree from:
	https://github.com/harfbuzz/harfbuzz/releases/download/3.2.0/

2021-11-27  Akira Kakuto  <kakuto@jcom.zaq.ne.jp>

	Imported harfbuzz-3.1.2 source tree from:
	https://github.com/harfbuzz/harfbuzz/releases/download/3.1.2/

2021-11-09  Akira Kakuto  <kakuto@jcom.zaq.ne.jp>

	Imported harfbuzz-3.1.1 source tree from:
	https://github.com/harfbuzz/harfbuzz/releases/download/3.1.1/

2021-11-04  Akira Kakuto  <kakuto@jcom.zaq.ne.jp>

	Imported harfbuzz-3.1.0 source tree from:
	https://github.com/harfbuzz/harfbuzz/releases/download/3.1.0/

2021-09-18  Akira Kakuto  <kakuto@jcom.zaq.ne.jp>

	Imported harfbuzz-3.0.0 source tree from:
	https://github.com/harfbuzz/harfbuzz/releases/download/3.0.0/

2021-09-08  Akira Kakuto  <kakuto@jcom.zaq.ne.jp>

	Imported harfbuzz-2.9.1 source tree from:
	https://github.com/harfbuzz/harfbuzz/releases/download/2.9.1/

2021-08-29  Akira Kakuto  <kakuto@jcom.zaq.ne.jp>

	Imported harfbuzz-2.9.0 source tree from:
	https://github.com/harfbuzz/harfbuzz/releases/download/2.9.0/

2021-05-06  Akira Kakuto  <kakuto@w32tex.org>

	Imported harfbuzz-2.8.1 source tree from:
	https://github.com/harfbuzz/harfbuzz/releases/download/2.8.1/

2021-04-18  Akira Kakuto  <kakuto@w32tex.org>

	Imported harfbuzz-2.8.0 source tree from:
	https://github.com/harfbuzz/harfbuzz/releases/download/2.8.0/

2020-12-27  Akira Kakuto  <kakuto@w32tex.org>

	Imported harfbuzz-2.7.4 source tree from:
	https://github.com/harfbuzz/harfbuzz/releases/download/2.7.4/

2020-12-24  Akira Kakuto  <kakuto@w32tex.org>

	Imported harfbuzz-2.7.3 source tree from:
	https://github.com/harfbuzz/harfbuzz/releases/download/2.7.3/

2020-08-29  Akira Kakuto  <kakuto@w32tex.org>

	Imported harfbuzz-2.7.2 source tree from:
	https://github.com/harfbuzz/harfbuzz/releases/download/2.7.2/

2020-08-14  Akira Kakuto  <kakuto@w32tex.org>

	Imported harfbuzz-2.7.1 source tree from:
	https://github.com/harfbuzz/harfbuzz/releases/download/2.7.1/

2020-07-25  Akira Kakuto  <kakuto@w32tex.org>

	Imported harfbuzz-2.7.0 source tree from:
	https://github.com/harfbuzz/harfbuzz/releases/download/2.7.0/

2020-06-23  Akira Kakuto  <kakuto@w32tex.org>

	Imported harfbuzz-2.6.8 source tree from:
	https://github.com/harfbuzz/harfbuzz/releases/download/2.6.8/

2020-06-04  Akira Kakuto  <kakuto@w32tex.org>

	Imported harfbuzz-2.6.7 source tree from:
	https://github.com/harfbuzz/harfbuzz/releases/download/2.6.7/

2020-05-18  Akira Kakuto  <kakuto@w32tex.org>

	Imported harfbuzz-2.6.6 source tree from:
	https://github.com/harfbuzz/harfbuzz/releases/download/2.6.6/

2019-10-30  Akira Kakuto  <kakuto@w32tex.org>

	Imported harfbuzz-2.6.4 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2019-10-29  Akira Kakuto  <kakuto@w32tex.org>

	Imported harfbuzz-2.6.3 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2019-10-01  Akira Kakuto  <kakuto@w32tex.org>

	Imported harfbuzz-2.6.2 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2019-08-24  Akira Kakuto  <kakuto@w32tex.org>

	Imported harfbuzz-2.6.1 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2019-08-15  Akira Kakuto  <kakuto@w32tex.org>

	Imported harfbuzz-2.6.0 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2019-06-27  Akira Kakuto  <kakuto@w32tex.org>

	Imported harfbuzz-2.5.3 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2019-06-21  Akira Kakuto  <kakuto@w32tex.org>

	Imported harfbuzz-2.5.2 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2019-06-01  Akira Kakuto  <kakuto@w32tex.org>

	Imported harfbuzz-2.5.1 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2019-05-25  Akira Kakuto  <kakuto@w32tex.org>

	Imported harfbuzz-2.5.0 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2019-05-03  Akira Kakuto  <kakuto@w32tex.org>

	Imported harfbuzz-2.4.0 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/
	patch-01-solaris: Removed.

2019-02-01  Mojca Miklavec <mojca.miklavec.lists@gmail.com>

	Upstream patch to fix build issue on Solaris

2019-01-31  Akira Kakuto  <kakuto@w32tex.org>

	Imported harfbuzz-2.3.1 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2018-12-22  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-2.3.0 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2018-11-30  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-2.2.0 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2018-11-19  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-2.1.3 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2018-11-06  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-2.1.1 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2018-10-31  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-2.1.0 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2018-10-21  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-2.0.2 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2018-10-20  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-2.0.1 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2018-10-20  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-2.0.0 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2018-09-11  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.9.0 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2018-08-15  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.8.8 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2018-08-09  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.8.7 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2018-08-07  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.8.6 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2018-08-03  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.8.5 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2018-07-18  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.8.4 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2018-07-13  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.8.3 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2018-07-04  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.8.2 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2018-06-15  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.8.1 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2018-06-06  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.8.0 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2018-03-07  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.7.6 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2018-01-31  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.7.5 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2017-12-20  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.7.4 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2017-12-18  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.7.3 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2017-12-05  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.7.2 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2017-11-15  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.7.1 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2017-11-13  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.7.0 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2017-10-26  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.6.3 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2017-10-24  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.6.2 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2017-10-23  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.6.1 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2017-10-13  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.6.0 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2017-09-06  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.5.1 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2017-08-24  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.5.0 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2017-08-09  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.4.8 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2017-07-18  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.4.7 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2017-04-24  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.4.6 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2017-03-11  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.4.5 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2017-03-06  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.4.4 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2017-02-25  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.4.3 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2017-01-25  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.4.2 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2017-01-06  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.4.1 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2017-01-05  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.4.0 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2016-12-06  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.3.4 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2016-10-26  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.3.3 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2016-09-28  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.3.2 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2016-09-07  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.3.1 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2016-07-22  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.3.0 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2016-05-02  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.2.7 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2016-04-09  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.2.6 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2016-04-05  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.2.5 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2016-03-17  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.2.4 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2016-02-25  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.2.3 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2016-02-24  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.2.1 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2016-02-19  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.2.0 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2016-01-12  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.1.3 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2015-12-28  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	Imported harfbuzz-1.1.2 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2014-07-23  Peter Breitenlohner  <peb@mppmu.mpg.de>

	Imported harfbuzz-0.9.33 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

	* patch-01-cygwin (removed): Applied upstream.

2014-07-18  Peter Breitenlohner  <peb@mppmu.mpg.de>

	Imported harfbuzz-0.9.32 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

	* patch-01-cygwin: Adapted.

2014-07-17  Peter Breitenlohner  <peb@mppmu.mpg.de>

	Imported harfbuzz-0.9.31 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

	* patch-01-cygwin: Adapted.

2014-07-10  Peter Breitenlohner  <peb@mppmu.mpg.de>

	Imported harfbuzz-0.9.30 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

	* patch-01-cygwin: Adapted.

2014-06-23  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* patch-01-cygwin (new): Avoid 'not supported' warnings.

2014-06-16  Peter Breitenlohner  <peb@mppmu.mpg.de>

	Imported harfbuzz-0.9.29 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/

2013-01-11  Peter Breitenlohner  <peb@mppmu.mpg.de>

	Imported harfbuzz-0.9.11 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/
	* patch-01-const (removed): Applied upstream.

2013-01-04  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* patch-01-const (new): Backport from upstream.

2013-01-03  Khaled Hosny  <khaledhosny@eglug.org>

	Imported harfbuzz-0.9.10 source tree from:
	  http://www.freedesktop.org/software/harfbuzz/release/
	* patch-03-VOID (removed): Applied upstream.
	* patch-04-MSV (removed): ditto.

2012-12-06  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* patch-04-MSV (new): From Akira for MS Visual Studio 2005.

2012-12-05  Peter Breitenlohner  <peb@mppmu.mpg.de>

	Imported harfbuzz-0.9.8 source tree from:
	  http://cgit.freedesktop.org/harfbuzz/
	* patch-01-Khaled (removed): Now distributed, with
	  hb_ot_layout_position_get_size() renamed into
	  hb_ot_layout_get_size_params().
	* patch-02-oldmsvc (removed): Not needed.

2012-12-02  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	* patch-02-oldmsvc (new): #error is not recognized by old msvcs.

2012-11-30  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* patch-01-Khaled (new): Partial update from git, from Khaled.

2012-11-29  Peter Breitenlohner  <peb@mppmu.mpg.de>

	Imported harfbuzz-0.9.7 source tree from:
	  http://cgit.freedesktop.org/harfbuzz/
